/*
 * JBoss, Home of Professional Open Source
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.test.cmp2.batchcascadedelete.ejb;

public interface Parent
   extends javax.ejb.EJBObject
{

   public java.lang.Long getId()
      throws java.rmi.RemoteException;

   public java.lang.String getName()
      throws java.rmi.RemoteException;

}
